6.06源里没有sopcast软件包呀

为当前最终发行版之前的所有版本提供支持
回复
tynsun
帖子: 25
注册时间: 2005-12-01 18:42
送出感谢: 0
接收感谢: 0

6.06源里没有sopcast软件包呀

#1

帖子 tynsun » 2006-06-09 13:34

那个源里有?
xinye0123
帖子: 61
注册时间: 2006-01-10 13:36
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 xinye0123 » 2006-06-09 13:46

cn99里有把 0.8的
回复

回到 “老旧版本支持”